body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #000000;


}
.quote {
	text-align: center;
	width: 80%;
	color: #CC9933;
}

.text-smaller {
	font-size: small;
}

a:link {
	color: #FCC509;
	text-decoration: underline;
}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FCC509;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFCC;
}
.align-right {
	padding: 4px;
	float: right;
	margin-right: 2px;
	margin-left: 6px;
	border: 1px solid #ccc;
}
.align-left {
	padding: 4px;
	float: left;
	margin-left: 10px;
	margin-right: 4px;
	border: 1px solid #ddd;
}
.month {
	font-weight: bold;
	font-variant: small-caps;
	color: #330000;
	background-color: #CCCCCC;
	padding: 2px;
	width: 120px;
	text-align: center;
}
.accent-turq {
	color: #00CCCC;
}
.accent-red {
	color: #CC0000;
}
.accent-yellow {
	color: #FFFF00;
}
.accent-orn {
	color: #ff9933;
}
.accent-dkbrn {
	color: #663300;
}
.accent-blk {
	color: #000000;
}
.border {
	border: thin solid #FFCC00;
}
#sidebar {
	background-image: url(../James%20%27Slim%27%20Hand_files/images/web-leather-bg3dark.jpg);
	width: 320px;
	}
.horiz_margins {
	margin-right: 14px;
	margin-left: 14px;
}
.form {
	background-color: #333333;
	padding: 2px;
}
.content {
	background-image: url(../James%20%27Slim%27%20Hand_files/images/content-bg.jpg);
	margin: auto;
	width: 710px;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #9B0000;
	border-bottom-color: #9B0000;
	padding: 20px;
	text-align: center;
}
.item {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../James%20%27Slim%27%20Hand_files/images/item-bg.jpg);
	padding: 6px;
	margin-top: 12px;
	margin-bottom: 4px;
	border: 1px solid #000000;
	width: 700px;
}

.formCenterText {
	background-color: #333333;
	padding: 2px;
	text-align: center;
}

.itemBorderCenter {
	background-color: #333333;
	padding: 20px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	border: thin solid #CCC;
	text-align: left;
}

.cancelled {
	text-decoration: line-through;
}
